/*--------------------------------------------------
    ## All responsive style
---------------------------------------------------*/
@media all and (min-width: 1800px) {
	.navbar-top .logo {
		left: 0;
		width: auto;
	}

	.navbar-top ul.topbar-left li+li {
		margin-left: 20px;
	}



	.nav-right-part .btn {
		padding: 0 30px;
	}



	.navbar-top:after {
		background-size: 100% 100%;
	}

	.navbar-area-1:after {
		width: 71.8%;
		background-size: 100% 100%;
		background-position: 0px 0px;
	}

	.navbar-area-1 .nav-container {
		padding: 5px 0px;
	}

	.navbar-top .nav-phone-wrap {
		font-size: 20px;
		font-weight: 500;
		background-position: 0px 0px;
		background-size: 100% 100%;
		top: 110px;
		padding: 7px 188px 4px 80px;
		left: 0;
	}

	.banner-area-1 .banner-inner:after,
	.banner-area-1 .banner-inner:before {
		transform: translate(-126%, -40%);
	}

	.banner-area-1 .banner-slider .owl-nav {
		left: 80px;
	}

	.about-thumb-wrap .img-3 {
		margin-left: -130px;
	}

	.single-fact-wrap:after {
		right: 0;
	}

	.call-to-contact-area .img-l {
		width: 50%;
	}

	.call-to-contact-area .img-r {
		width: 50%;
	}

	.video-area .video-thumb-wrap {
		width: 70%;
	}

	.video-area .video-thumb-wrap .video-play-btn {
		left: 64%;
	}

	.testimonial-area.style-2 {
		margin-left: 190px;
		margin-right: 190px;
	}

	.navbar-area-2 .nav-container {
		max-width: 1720px;
	}

	.navbar-area-2:after {
		width: 67%;
	}

	.partner-area-2 {
		background-position: -220px 0px !important;
	}

	.banner-area-2 .banner-slider .owl-nav {
		top: auto;
		left: auto;
		right: 130px;
		bottom: 30px;
		display: flex;
		z-index: 111;
	}

	.banner-area-2 .banner-slider .owl-nav button {
		margin-bottom: 0 !important;
		margin-left: 10px;
	}

	.about-area-2 .about-inner-wrap {
		margin-right: 100px;
	}

	.about-area-2 .about-thumb-wrap .img-1 {
		width: 90px;
	}

	.about-area-2 .about-thumb-wrap .img-2 {
		margin-left: 0;
	}

	.about-area-2 .about-thumb-wrap .exprience-wrap {
		left: 10px;
	}



	.single-service-wrap {
		transform: translate(0px, 47%);
	}
}

@media (max-width: 1700px) {
   header .container{max-width: 97%;}
   .container {max-width: 1200px;}
   .navbar-area-i .container{max-width: 1300px;}
   .navbar-area-2:after {width: 75%;}
   .logo-1  img {max-width: 86%;}
   .banner-area-2 .banner-inner{height: 730px;}
   .banner-inner.style-white .title {font-size: 65px;line-height: 68px;}
   .banner-inner.style-white .content {width: 80%;font-size: 17px;}
   .mt { margin-top: 90px;}
   .mb {margin-bottom: 90px;}
   .pt { padding-top: 90px;}
   .pb {padding-bottom: 90px;}
   .section-title .title {font-size: 38px;}
   .portfolio-area .subtitle, .wcu-area .subtitle, .feature-area .subtitle {font-size: 25px;}
   .swiper-container {padding-top: 150px;}
   .single-about-wrap h6 {font-size: 19px;}
   .single-blog-inner .details h4 {font-size: 27px;}
   .call-to-contact-area .p {width: 85%;}
   .call-to-contact-area ul {width: 85%;}
   .contact-area-home h3 {font-size: 38px;}
   .footer-area a img {max-width: 220px;}
   .footer-area .widget-title {font-size: 21px;}
   .navbar-area-i .logo a img {max-width: 140px;}
   .navbar-area-1 .nav-container {padding: 5px 0  !important;padding-top: 10px !important;}
   .breadcrumb-area .page-title {line-height: 65px;font-size: 40px;}
   .breadcrumb-area {margin-top: 240px;padding-top: 65px;padding-bottom: 65px;margin-top: 213px;}
   h3 {font-size: 28px;}
   .wcu-area ul {margin-top: 40px;}
   .vehiculos .feature-wrap h5 {font-size: 22px;}
   .contact-area-ci .contact-information-wrap h3 {font-size: 33px;}
   .contact-area .contact-form h3 {font-size: 38px;}
   .contact-g-map iframe {height: 450px;}
   .c-nav {padding: 12px 0px;}
   #mensaje h2 {font-size: 45px;}
   #mensaje .content-m a img {max-width: 150px;}
   .fixed ul li a {font-size: 20px;}
   .swiper-container {margin: -305px 0 200px;}
 }
 



@media all and (max-width: 1570px) {
   .navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children {padding-right: 12px;}
   .navbar-area .nav-container .navbar-collapse .navbar-nav li+li {margin-left: 8px;}
   .navbar-area .nav-container .navbar-collapse .navbar-nav>li { margin-right: 8px;}




}


@media all and (max-width: 1300px) {
   .navbar-area-i .container{max-width: 1200px;}

}

@media all and (max-width: 1450px) {
	
   .wcu-area .img-1 {left: -5%;}
   .wcu-area .img-2 {right: -85px;}
   .testimonial-area.style-2 {margin-left: 0px;margin-right: 0px;}
   .navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children {padding-right: 12px;}
   .navbar-area .nav-container .navbar-collapse .navbar-nav li+li {margin-left: 8px;}
   .navbar-area .nav-container .navbar-collapse .navbar-nav>li { margin-right: 8px;}
   .nav-right-part .btn {padding: 0 20px !important;font-size: 17px;}
   .banner-inner.style-white .title {font-size: 58px;line-height: 62px;width: 96%;}
   .btn {font-size: 17px;}
   .sticky-active .nav-container {padding: 5px 12px;}
   .sticky-active .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children {padding-right: 15px;}
   .sticky-active .nav-container .navbar-collapse .navbar-nav li+li {margin-left: 15px;}
   .sticky-active  .nav-container .navbar-collapse .navbar-nav>li { margin-right: 15px;}
   .section-title .title {font-size: 36px;}
   .p {font-size: 16.5px;}
   .single-about-wrap h6 {font-size: 18px;}
   .portfolio-area .subtitle, .wcu-area .subtitle, .feature-area .subtitle {font-size: 23px;}
   .single-portfolio-wrap .portfolio-details .details h4 {font-size: 15.5px;}
   .single-portfolio-wrap .portfolio-details .details p {margin-bottom: 5px;}
   .single-blog-inner .details h4 {font-size: 24px;margin-bottom: 10px;}
   .call-to-contact-area ul {width: 100%;}
   .call-to-contact-area .p {width: 100%;}
   .contact-area .contact-form h3 {margin-bottom: 25px;}
   .contact-area .contact-form h3 {font-size: 35px;}
   .single-input-inner input {height: 50px;}
   .contact-area-h input, .contact-area-h textarea {font-size: 17px;}
   .contact-area-h input::placeholder, .contact-area-h textarea::placeholder {font-size: 17px;}
   .footer-area .sec-logo a img {max-width: 180px;}
   .footer-area .widget-title {font-size: 19px;}
   .footer-bottom-area {padding: 10px 0;}
   .c-nav {padding: 10px 0px;}
   .c-nav .row .col-lg-6:first-child ul li a {font-size: 16.5px;}
   .navbar-area-i .logo a img {max-width: 120px;}
   .navbar-area-i  .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children {padding-right: 15px;}
   .navbar-area-i  .nav-container .navbar-collapse .navbar-nav li+li {margin-left: 15px;}
   .navbar-area-i  .nav-container .navbar-collapse .navbar-nav>li { margin-right: 15px;}
   .breadcrumb-area .page-title {line-height: 60px;font-size: 35px;}
   .breadcrumb-area .page-list li {font-size: 17px;}
   .breadcrumb-area {margin-top: 193px;}
   .faq-accordion .single-accordion-inner .accordion-header .accordion-button {font-size: 20px !important;}
   .feature-area .owl-stage .owl-item:nth-child(even) .feature-wrap h5 {font-size: 23px;}
   .contact-area-ci .contact-information-wrap h3 {font-size: 30px;}
   #mensaje h2 {font-size: 42px;}
   #mensaje .content-m a img {max-width: 140px;}
   #mensaje {margin-top: 192px;}
   .mt { margin-top: 80px;}
   .mb {margin-bottom: 80px;}
   .pt { padding-top: 80px;}
   .pb {padding-bottom: 80px;}
   .swiper-container {margin: -305px 0 190px;}
   .swiper-container .button {transform: scale(0.9);}
   .copy p, .copy a {font-size: 16px;}
   .about-area-2 .about-inner-wrap {margin-right: 30px;}
}

@media (min-width: 1440px) and (max-width: 1900px) {
	.navbar-top .logo {
		left: -160px;
		width: auto;
	}




	.navbar-top:after {
		width: 67%;
		background-size: 116% 100%;
	}

	.navbar-area-1 .nav-container {
		padding: 17px 0;
	}

	.navbar-area-1:after {
		width: 73.9%;
		background-size: 129% 100%;
		background-position: 0px 0px;
	}

	.navbar-top .nav-phone-wrap {
		top: 108px;
		padding: 12.5px 105px 9.5px 115px;
	}

	.nav-right-part .btn {
		padding: 0 40px;
	}

	.banner-area-1 .banner-inner {
		padding-left: 60px;
	}

	.banner-area-1 .banner-inner:after,
	.banner-area-1 .banner-inner:before {
		transform: translate(-93%, -40%);
	}

	.banner-area-2 .banner-inner {
		padding-left: 40px;
	}

	.call-to-contact-area .img-l {
		width: 69%;
	}

	.team-slider .owl-nav button,
	.testimonial-slider .owl-nav button {
		top: -90px;
		left: auto;
		right: 0;
	}

	.team-slider .owl-nav .owl-next,
	.testimonial-slider .owl-nav .owl-next {
		right: 0;
	}

	.team-slider .owl-nav .owl-prev,
	.testimonial-slider .owl-nav .owl-prev {
		right: 70px;
		left: auto;
	}

	.single-service-wrap {
		transform: translate(0px, 47%);
	}

	.navbar-area-1.sticky-active .nav-container .navbar-collapse .navbar-nav {
		padding-left: 0;
	}


	.about-area-2 .about-thumb-wrap .exprience-wrap {
		bottom: -61px;
	}
}


@media all and (max-width: 1380px) {
	.nav-right-part .btn span.text {display: none;}
	.navbar-area .nav-container .navbar-collapse .navbar-nav {padding-right: 5%;}
	.navbar-area-i  .nav-container .navbar-collapse .navbar-nav {padding-right: 0px !important;}
}

@media all and (max-width: 1250px){
.navbar-area .nav-container .navbar-collapse .navbar-nav {padding-right: 0%;}
}


@media all and (max-width: 1200px) {
	.nav-right-part .btn span.text {display: inline !important;}
    .navbar-area-i .container {max-width: 1050px;}
	.container { max-width: 970px;}
	.navbar-area-2 .logo .logo-2 img {max-width: 120px;}
	.navbar-area .nav-container .navbar-collapse .navbar-nav li a {font-size: 15px;}
	.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu li a {font-size: 15px;}
    .navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children {padding-right: 10px !important;}
    .navbar-area .nav-container .navbar-collapse .navbar-nav li+li {margin-left: 4px;}
    .navbar-area .nav-container .navbar-collapse .navbar-nav>li { margin-right: 4px;}
    .nav-right-part .btn {padding: 0 20px !important;font-size: 16px;}
	.fixed ul li a {font-size: 18px;}
	.swiper-container {padding-top: 130px;}
	.call-to-contact-area .img-r {width: 57%;}
    .contact-area .contact-form {padding: 29px 30px 40px;}
    .breadcrumb-area {padding-top: 50px;padding-bottom: 50px;}
	.navbar-area-i .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children {padding-right: 11px !important;}
    .navbar-area-i .nav-container .navbar-collapse .navbar-nav li+li {margin-left: 7px;}
    .navbar-area-i .nav-container .navbar-collapse .navbar-nav>li { margin-right: 7px;}
	.about-i .img-l { width: 65%;}
    .about-i.img-r {width: 47%;}
    .about-i .cta-inner-wrap {padding-left: 0px;padding-right: 60px;}
	.footer-area .widget_nav_menu ul li {font-size: 16.5px;}
	.navbar-area-i .nav-right-part a {padding: 0 15px !important;margin-left: 20px;}
    .navbar-area-1 {top: 55px;}
	.sticky-active {top:0px !important;}
	#mensaje h2 {font-size: 40px;}

	.navbar-top .logo .main-logo {
		display: none;
	}

	.navbar-area-1 .logo {
		display: block;
		width: 170px;
	}

	.navbar-area-1 .nav-container .navbar-collapse .navbar-nav {
		padding-left: 0;
		text-align: end;
	}

	.navbar-top:after {
		display: none;
	}

	.navbar-top ul.topbar-left {
		margin-left: 0;
	}

	.navbar-top {
		background: var(--heading-color);
	}

	.navbar-area-1:after {
		display: none;
	}

	.navbar-area-1 {
		background: #fff;
	}

	.navbar-top .nav-phone-wrap {
		display: none;
	}

	.navbar-area-1 .nav-container {
		padding: 7px 0;
	}

	.banner-inner .title {
		font-size: 60px;
		line-height: initial;
	}

	.banner-area-1 .banner-inner:after,
	.banner-area-1 .banner-inner:before {
		display: none;
	}

	.banner-area-2 .banner-slider .owl-nav,
	.banner-area-1 .banner-slider .owl-nav {
		bottom: 60px;
		top: auto;
		left: 50%;
		transform: translate(-50%, 0);
		margin-bottom: 30px;
	}

	.banner-area-2 .banner-slider .owl-nav button,
	.banner-area-1 .banner-slider .owl-nav button {
		display: inline-block;
	}

	.banner-area-2 .banner-slider .owl-nav button.owl-prev,
	.banner-area-1 .banner-slider .owl-nav button.owl-prev {
		margin: 0 10px 0 0;
	}

	.section-title .title {
		font-size: 36px;
	}

	.section-title .content.left-line {
		padding-left: 36px;
	}

	.feature-wrap {
		padding: 30px 30px 25px;
	}

	.feature-wrap h5 {
		font-size: 20px;
	}

	.about-thumb-wrap .exprience-wrap {
		right: -60px;
	}

	.about-thumb-wrap .img-3 {
		margin-left: 220px;
		margin-top: -150px;
	}

	.about-inner-wrap .section-title .content {
		padding-left: 10px;
	}

	.about-inner-wrap .section-title .content {
		font-size: 14px;
		line-height: 24px;
	}

	.btn {
		height: 55px;
		line-height: 55px;
	}

	.single-service-wrap .details h5 {
		margin-top: 15px;
	}

	.fact-counter-area {
		padding: 29px 25px 4px;
		margin-bottom: -114px;
	}

	.single-fact-wrap h5 {
		font-size: 20px;
	}

	.testimonial-slider .owl-nav .owl-prev,
	.team-slider .owl-nav .owl-prev {
		top: -90px;
		left: auto;
		right: 70px;
	}

	.testimonial-slider .owl-nav .owl-next,
	.team-slider .owl-nav .owl-next {
		top: -90px;
		right: 0;
	}

	.call-to-contact-area .img-l {
		width: 93.7%;
	}

	.single-testimonial-wrap {
		padding: 0 24px 30px 30px;
	}

	.single-testimonial-wrap .client-wrap .details h5 {
		font-size: 19px;
	}

	.single-testimonial-wrap p {
		font-size: 14px;
		padding-left: 12px;
	}

	.single-portfolio-wrap .portfolio-details .details h4 {
		font-size: 15px;
	}

	.swiper-container {
		margin: -305px 0 210px;
	}

	.single-portfolio-wrap .portfolio-details .icon {
		flex: none;
	}

	.single-blog-inner .details h4 {
		font-size: 24px;
		line-height: 30px;
	}

	.footer-area .footer-top .single-footer-top .details p {
		font-size: 13px;
	}

	.widget_subscribe .single-subscribe-inner input {
		height: 55px;
	}

	.navbar-area-2 .logo {
		position: initial;
		width: 170px;
	}

	.navbar-area-2 .logo .logo-1 {
		display: none;
	}

	.navbar-area-2 .logo .logo-2 {
		display: block;
	}

	.navbar-area-2 {
		margin-top: 0;
	}

	.navbar-area-2 .nav-right-part a.search-bar-btn {
		margin-left: 10px;
	}

	.navbar-area-2:after {
		width: 135%;
		background-size: 135% 100%;
	}

	.navbar-area-2 .nav-container {
		padding: 19px 0px 10px;
	}

	.partner-area-2 {
		background-size: 150% 100% !important;
		top: 0;
		margin-bottom: 0;
	}

	.banner-area-2 .banner-slider .owl-nav {
		bottom: 0;
	}

	.banner-area-2 .banner-slider .item {
		background-position: center !important;
	}


	.about-area-2 .about-thumb-wrap .img-3 {
		position: absolute;
		right: 0;
		bottom: -100px;
		margin: 0;
	}

	.single-about-wrap {
		margin: 10px 0;
	}

	.single-service-wrap-2 {
		padding: 40px 25px 30px;
	}

	.service-slider .owl-nav {
		display: none;
	}

	.request-quote-inner .tab-content .tab-pane {
		padding: 36px 40px 40px;
	}

	.quote-wrap {
		padding: 21px 30px 30px;
		margin-left: 0;
	}

	.quote-wrap p {
		margin-bottom: 78px;
		font-size: 14px;
	}

	.request-quote-inner .tab-content .tab-pane .single-check-list li {
		width: 48%;
		margin: 10px 0 !important;
	}

	.request-quote-inner .nav-pills .nav-item .nav-link {
		height: 60px;
		font-size: 14px;
	}

	.single-pricing-inner {
		padding: 34px 30px 40px;
	}

	.video-area .video-thumb-wrap img {
		height: auto;
	}

	.video-area .video-thumb-wrap {
		width: 50%;
		align-items: center;
		display: flex;
	}

	.video-area .video-thumb-wrap .video-play-btn {
		left: 59%;
	}

	.footer-top-subscribe .single-subscribe-inner {
		min-width: 260px;
	}

	.footer-top-subscribe .media-left {
		margin-left: 58px;
		padding-left: 50px;
	}

	.widget_contact .single-contact-inner p {
		font-size: 14px;
	}

	.sticky-active.navbar-area-2 .nav-container {
		padding: 12px 12px;
	}
}


@media all and (max-width: 1100px){
	.nav-right-part .btn {display: none;}
    .navbar-area .nav-container .navbar-collapse .navbar-nav li a {font-size: 16px;}
    .navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu li a {font-size: 16px;}

}

@media all and (max-width: 991px) {
   .container, header .container, .navbar-area-i .container {max-width: 720px;}
   .navbar-area-2 .logo .logo-2 img {max-width: 110px;}
   .about-area-2 .about-thumb-wrap .img-1 {position: relative;}
   .about-area-2 .about-thumb-wrap .img-2 {position: relative;}
   .about-area-2-h .row-p {flex-direction: column-reverse;gap: 50px;}
   .about-area-2-h {padding-bottom: 80px;}
   .sticky-active.navbar-area-2 .nav-container {padding: 5px 0px;}
   .blog-h .row .col-lg-4:last-child {display: none;}
   .call-to-contact-area .img-r {width: 100%;}
   .contact-area-h .row-p {row-gap: 50px;}
   .contact-area-h  iframe {height: 400px;}
   .footer-area .sec-logo {justify-content: flex-start !important;}
   .footer-area .row {row-gap: 60px;}
   .footer-bottom-area {padding: 15px 0;}
   .footer-area .sec-logo {margin-bottom: 50px;}
   .navbar-area-i .c-nav .row {flex-direction: column;justify-content: center;align-items: center;gap:10px;}
   .c-nav .row .col-lg-6:last-child {justify-content: center;}
   .c-nav .row .col-lg-6 {width: 100%;max-width: 100%;justify-content: center;}
   .navbar-area-1 {top: 92px;}
   .breadcrumb-area { margin-top: 227px;}
   .about-i::after{content: "";position: absolute;width: 100%;height: 100%;top:0px;bottom:0px;left:0px;right:0px;background-color: black;opacity: 0.5;}
   .about-i {position: relative;}
   .about-i .container {position: relative;z-index: 5;}
   .about-i .container  h2, .about-i .container  .p {color:white !important}
   .eslogan .row {row-gap: 50px;}
   .sticky-active .nav-container {padding: 5px 0px !important;}
   .wcu-area .row {flex-direction: column-reverse;gap: 50px;}
   .navbar-area .nav-container .navbar-collapse .navbar-nav li a {font-size: 16px;}
   .navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children .sub-menu li a {font-size: 16px;}
   .detail-service .row {flex-direction: column-reverse;gap: 50px;}
   .detail-service  .about-thumb-wrap {margin-bottom: 0px !important;display: flex;align-items: center;justify-content: center;}
   .detail-service  .about-thumb-wrap  img {width: 100%;object-fit: cover;}
   .contact-area-ci .row-p {row-gap: 20px;}
   .pqrs form .row {width: 100%;}
   #mensaje .img-pc {height: 600px;object-fit: cover;}



	.navbar-top ul li {
		font-size: 12px;
	}

	.toggle-btn {
		top: 43px;
		right: 0;
		padding: 0;
	}

	.toggle-btn .icon-right:after,
	.toggle-btn .icon-right:before,
	.toggle-btn .icon-right,
	.toggle-btn .icon-left:after,
	.toggle-btn .icon-left:before,
	.toggle-btn .icon-left {
		background: var(--main-color);
	}

	.nav-right-part {
		margin-right: 55px;
	}

	.navbar-area-1 .logo {
		margin-right: auto;
	}

	.navbar-area .nav-container .navbar-collapse .navbar-nav li {
		padding-left: 0;
	}

	.navbar-area .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children:before {
		top: 25px;
	}

	.banner-inner .title {
		font-size: 50px;
	}

	.banner-area-1 .banner-inner {
		padding: 300px 0 277px;
	}

	.feature-slider .owl-nav {
		display: none;
	}

	.about-thumb-wrap .exprience-wrap {
		right: 0;
	}

	.about-thumb-wrap .img-3 {
		margin-left: 0;
		margin-top: 0;
		position: absolute;
		right: 0;
		bottom: 0;
	}

	.about-inner-wrap {
		margin-left: 0;

	}

	.single-service-wrap {
		transform: none;
		margin-top: 0;
		margin-bottom: 30px;
	}




	.fact-counter-area {
		margin-bottom: 0;
		transform: none;
		margin-top: 120px;
	}

	.swiper-container .button,
	.testimonial-slider .owl-nav,
	.team-slider .owl-nav,
	.single-fact-wrap:after {
		display: none;
	}

	.call-to-contact-area .img-l {
		display: none;
	}

	.cta-inner-wrap {
		padding: 30px 50px 40px;
	}

	.swiper-container {
		margin: 0;
		padding: 0;
		transform: none;
	}

	.swiper-slide.swiper-slide .single-portfolio-wrap {
		transform: none;
		margin: 0 0 120px;
	}

	.single-portfolio-wrap .portfolio-details .details h4 {
		font-size: 20px;
	}

	.single-portfolio-wrap .portfolio-details .details p {
		font-size: 14px;
	}

	.footer-area .footer-top .single-footer-top:after {
		display: none;
	}

	.footer-bottom-area p {
		margin-bottom: 15px;
	}

	.nav-right-part a {
		margin-left: 20px;
	}

	.navbar-area-2 {
		background: #fff;
	}

	.navbar-area-2 .nav-container {
		padding: 19px 0px 10px;
		padding: 7px 0;
	}

	.navbar-area-2:after {
		display: none;
	}

	.navbar-area-2 .logo {
		margin: 0 auto 0 0;
	}

	.banner-area-2 .item:after {
		background: rgba(8, 12, 36, 0.85);
		content: '';
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
		width: 100%;
	}



	.about-area-2 .about-thumb-wrap .img-2 {
		margin: 0;
	}

	.about-area-2 .about-thumb-wrap .exprience-wrap {
		left: 0;
	}

	.about-area-2.pd-bottom-240 {
		padding-bottom: 120px;
	}

	.wcu-area-2 {
		padding-bottom: 120px;
	}

	.wcu-area-2 .thumb {
		display: none;
	}

	.request-quote-inner {
		margin-bottom: 0;
		margin-top: 120px;
		position: initial;
	}

	.video-area .video-thumb-wrap {
		width: 100%;
		position: relative;
		height: auto;
	}

	.video-area .video-thumb-wrap .video-play-btn {
		left: 50%;
	}

	.footer-top-subscribe {
		display: block;
		margin: 50px 0;
	}

	.footer-top-subscribe .media-left {
		border: 0;
		margin: 0;
		padding: 0;
	}

	.footer-top-subscribe h3 {
		padding: 40px 0 17px;
	}

	.footer-top-subscribe .thumb {
		text-align: center;
	}

	.quote-wrap {
		margin-top: 40px;
	}

	.sidebar-area {
		margin-top: 40px;
	}
}

@media all and (max-width: 767px) {
	.navbar-area-2 .logo .logo-2 img{max-width: 80px;}
    .banner-inner.style-white .title {font-size: 46px;line-height: 50px; width: 100%;}
	.banner-inner.style-white .content {width: 100%;}
	#whatsappflotante {bottom: 1.5rem;left: 1.5rem;}
	.fixed {top: auto;bottom:15%;}
	.back-to-top {bottom: 1.5rem;right: 1.5rem;}
	.mt { margin-top: 70px;}
    .mb {margin-bottom: 70px;}
    .pt { padding-top: 70px;}
    .pb {padding-bottom: 70px;}
	.about-area-2 .about-thumb-wrap .img-2 {display: none;}
	.about-area-2 .about-thumb-wrap .img-3 {position: relative;bottom: 0px;}
	.about-area-2 .about-thumb-wrap .img-1 {display: none;}
	.about-area-2 .about-thumb-wrap .exprience-wrap {top: 60%;}
	.about-area-2-h {padding-bottom: 70px;}
    .portfolio-area .subtitle, .wcu-area .subtitle, .feature-area .subtitle {font-size: 19px;}
	.portfolio-area .figura {display: none;}
	.single-blog-inner .details h4 {font-size: 22px;}
	.cta-inner-wrap {padding: 0px !important;}
	.call-to-contact-area ul {grid-template-columns: 100%;}
    .contact-area-home {padding: 60px 0px !important;padding-bottom: 0px !important;}
	.contact-area-h iframe {position: relative;bottom: -9px;}
	.single-input-inner input, .single-input-inner textarea {padding: 20px 20px;}
	.footer-area .sec-logo a img {max-width: 150px;}
	.footer-area .widget-title {font-size: 18px;margin-bottom: 13px;}
    .footer-area .row {row-gap: 30px;}
	.fixed {border: 1px solid white;border-right: 0px;}
	.navbar-area-1 {top: 120px !important;}
	.navbar-area-i .logo a img {max-width: 80px;}
	.c-nav .row .col-lg-6:first-child ul li a {font-size: 15px;}
	.c-nav .row .col-lg-6:last-child ul li a {font-size: 18px;}
	.topbar-left {gap: 5px;}
	.navbar-top ul.topbar-left li+li {margin-left: 5px;}
	.c-nav .row .col-lg-6:first-child ul li:first-child::after {display: none;}
    .breadcrumb-area {margin-top: 180px;}
    .navbar-area-1 {top: 86px !important;}
    .breadcrumb-area {padding-top: 65px;padding-bottom: 65px;}
	.breadcrumb-area .page-list li {font-size: 16px;} 
	.sticky-active {top: 0px !important;}
	.sticky-active  .toggle-btn {top: 28px;}
	.navbar-area-i .sticky-active .logo a img {max-width: 80px;}
	.faq-accordion .single-accordion-inner .accordion-header .accordion-button {font-size: 19px !important;}
	.breadcrumb-area .page-list {overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 1;display: -webkit-box;}
    .sec-btns{display: flex;flex-direction: column !important;justify-content: center;align-items: center;gap: 0px !important;}
    .contact-area-ci .single-contact-info-wrap {padding: 13px 20px 17px !important;}
	.contact-area-ci .contact-information-wrap h3 {font-size: 28px;}
	.contact-area .contact-form h3 {font-size: 33px;}
	.pqrs h3 {padding: 0px;}
	#mensaje h2 {font-size: 37px;}










	.navbar-area-1 {
		top: 0;
	}

	.toggle-btn {
		top: 18px;
	}

	.navbar-area .nav-container .navbar-collapse.sopen {
		display: block;
	}

	.banner-area-1 .banner-inner {
		padding: 250px 0 277px;
	}

	.banner-area-1 .item:after {
		background: rgba(8, 12, 36, 0.85);
	}

	.about-area-2 .about-inner-wrap {
		margin-right: 0;
	}

	.skill-area .thumb.img-2 {
		margin-top: 30px;
	}



}

@media all and (max-width: 425px) {
	.nav-right-part {
		display: none;
	}

	.navbar-area-2 .nav-container,
	.navbar-area-1 .nav-container {
		padding: 7px 15px !important;
	}

	.banner-inner .title {
		font-size: 37px;
	}

	.section-title .content.left-line {
		padding-left: 20px;
	}

	.section-title .title {
		font-size: 32px;
	}



	.wcu-area .img-2 {
		display: none;
	}

	.cta-inner-wrap {
		padding: 30px 30px 30px;
	}

	.single-blog-inner .details {
		padding: 22px 25px;
	}

	.footer-top-subscribe h3 {
		font-size: 28px;
	}

	.about-inner-wrap .btn-wrap .video-wrap {
		margin-left: 35px;
	}

	.request-quote-inner .tab-content .tab-pane {
		padding: 26px 20px 20px;
	}

	.contact-information-wrap .single-contact-info-wrap .media {
		display: block;
	}

	.contact-information-wrap .single-contact-info-wrap .media .icon {
		margin: 0 0 10px 0;
	}


}

@media all and (max-width: 375px) {
	.single-portfolio-wrap .portfolio-details .details p {
		font-size: 13px;
	}

	.single-portfolio-wrap .portfolio-details .details h4 {
		font-size: 16px;
	}

	.footer-bottom-area p {
		font-size: 12px;
	}

	.footer-bottom-area ul li {
		font-size: 12px;
	}

	.single-cta-wrap .details h3 {
		font-size: 24px;
	}

	.about-inner-wrap .btn-wrap {
		display: block;
	}

	.about-inner-wrap .btn-wrap .author-wrap {
		margin-top: 20px;
	}

	.section-title .title {
		font-size: 29px;
	}

	.about-thumb-wrap {
		text-align: center;
	}

	.about-thumb-wrap .img-3 {
		position: initial;
		margin-top: 20px;
	}

	.about-thumb-wrap .exprience-wrap {
		right: -20px;
		top: 128px;
	}

	.feature-area {
		padding: 20px;
	}

	.feature-wrap h5 {
		font-size: 19px;
	}

	.about-area-2 .about-thumb-wrap .img-3 {
		position: initial;
		margin-top: 20px;
	}

	.about-inner-wrap .btn-wrap .video-wrap {
		margin-left: 0px;
		margin-top: 30px;
	}

	.request-quote-inner .nav-pills .nav-item {
		width: 100%;
	}

	.request-quote-inner .tab-content .tab-pane .single-check-list li {
		width: 100%;
	}

	.quote-wrap p {
		margin-bottom: 38px;
	}

	.faq-accordion .single-accordion-inner .accordion-header .accordion-button {
		font-size: 16px;
		padding: 15px 20px;
		line-height: 22px;
	}

	.faq-accordion .single-accordion-inner .accordion-header .accordion-button:before {
		right: 25px;
	}

	.contact-area .contact-form {
		padding: 29px 20px 20px;
	}

	.contact-information-wrap {
		padding: 29px 20px 20px;
	}

	.contact-area .contact-form h3,
	.breadcrumb-area .page-title.breadcrumb-area .page-title .contact-information-wrap h3 {
		font-size: 25px;
	}
}

@media all and (max-width: 320px) {

	.banner-area-2 .banner-inner .btn-wrap .btn-base,
	.banner-area-1 .banner-inner .btn-wrap .btn-base {
		margin-right: 0px;
		margin-bottom: 20px;
	}

	.quote-wrap {
		padding: 21px 20px 25px;
	}

	.contact-information-wrap .single-contact-info-wrap {
		padding: 23px 20px 17px;
	}
}